GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Member Functions | List of all members
std::formatter< gridfire::engine::scratch::AdaptiveEngineViewScratchPad > Struct Reference

`#include <formatters.h>`

Inheritance diagram for std::formatter< gridfire::engine::scratch::AdaptiveEngineViewScratchPad >:
[legend]
Collaboration diagram for std::formatter< gridfire::engine::scratch::AdaptiveEngineViewScratchPad >:
[legend]

## Public Member Functions
auto | format (const gridfire::engine::scratch::AdaptiveEngineViewScratchPad &pad, auto &ctx) const

## Member Function Documentation

## ◆ format()

auto std::formatter< gridfire::engine::scratch::AdaptiveEngineViewScratchPad >::format | ( | const gridfire::engine::scratch::AdaptiveEngineViewScratchPad & | pad,
|  | auto & | ctx ) const
| inline

The documentation for this struct was generated from the following file:

- src/include/gridfire/engine/scratchpads/formatters.h